Subject: Re: [Fecframe] WGLC on draft-ietf-fecframe-dvb-al-fec-02

From: Thomas Schierl <[email-masked]>
Date: Mon, 19 Oct 2009 14:11:07 +0200

Dear all,

Sorry, this is a very late feedback.

Reading the draft with all it's ugly requirements and constraints on RFC 
3550 is not a funny thing. But removing in version -03  the capital 
letter SHALLs, ... from section 2.1 seem to make it "less" wrong from 
the RTP perspective.

One special comment I had with respect to the last paragraph in section 
2.2: Does it really work to detect the content without signaling? Seems 
to be dangerous.

Anyway, ignoring these issues, I think I am ok with it.

Best regards,
Thomas

-- 
Thomas Schierl
--------------
Fraunhofer HHI

Marshall Eubanks wrote:
> Hello;
>
> We would like to start a Working Group Last Call (WGLC) on
>
> http://www.ietf.org/id/draft-ietf-fecframe-dvb-al-fec-02.txt
>
> In view of the summer vacations, this will last until 23:59 UTC on
> August 31.
>
> Tools information for this document can be found at
>
> http://tools.ietf.org/html/draft-ietf-fecframe-dvb-al-fec-02
>
> The Intended status for this document is : Informational
>
> This document will require positive support from WG members (in 
> addition to the authors !)
> to be advanced, so, please, review the draft and send comments and/or 
> statements of support or
> non-support to the WG mailing list.
>
> Regards
> Marshall Eubanks
> Greg Shepherd
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/fecframe
>
>